body {
  font-family: "Montserrat", sans-serif !important;
}

.sidebar {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #3a3735;
}

.make-sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.sidebar .nav-link {
  font-weight: 500;
  color: #ffffff;
  margin-bottom: 15px;
}

.sidebar .nav-link.active {
  color: #3a3735;
  background-color: #fff;
  padding-top: 5px;
  padding-bottom: 5px;
  border-radius: 30px;
}

.sidebar .nav-link:hover .icon-sidebar,
.sidebar .nav-link.active .icon-sidebar {
  color: green;
}

.sidebar-heading {
  font-size: 0.75rem;
  text-transform: uppercase;
}
